{
  "name": "rebreak-admin",
  "type": "module",
  "private": true,
  "version": "0.1.0",
  "scripts": {
    "dev": "nuxt dev --port 3017",
    "build": "nuxt build",
    "generate": "nuxt generate",
    "preview": "node .output/server/index.mjs",
    "postinstall": "nuxt prepare"
  },
  "dependencies": {
    "@nuxt/ui": "^4.5.1",
    "@nuxt/icon": "^1.10.0",
    "@nuxtjs/supabase": "^2.0.4",
    "@vueuse/core": "^14.2.1",
    "@vueuse/nuxt": "^14.2.1",
    "nuxt": "4.1.3",
    "tailwindcss": "^4.1.18",
    "vue": "^3.5.22",
    "vue-router": "^4.5.1"
  },
  "devDependencies": {
    "@iconify-json/heroicons": "^1.2.3",
    "@nuxt/devtools": "latest",
    "typescript": "^5.9.3"
  }
}
